package com.prolog.cs.biz.inbound.service.impl.processor.enums;

public enum ConclusionEnum {

	/**
	 * 合格不合格就是上架
	 */
	qualified("合格", "0"), noQualified("不合格", "1"), pending("待处理", "2"), refuse("拒绝", "3");

	private String conclusionNmae;

	private String conclusionval;

	private ConclusionEnum(String conclusionNmae, String conclusionval) {
		this.conclusionNmae = conclusionNmae;
		this.conclusionval = conclusionval;
	}

	public String getConclusionNmae() {
		return conclusionNmae;
	}

	public void setConclusionNmae(String conclusionNmae) {
		this.conclusionNmae = conclusionNmae;
	}

	public String getConclusionval() {
		return conclusionval;
	}

	public void setConclusionval(String conclusionval) {
		this.conclusionval = conclusionval;
	}

}
